/*
** Vinco_LCD.h
**
** Copyright  2011 Future Devices International Limited
**
** C Header file for Vinculum II test applications
** Main module
**
** Author: P. Rybak - FTDI
** Project: Vinculum II
** Module: Vinculum II Applications
** Requires: VOS, GPIO
** Comments:
**
** History:
**  1  Initial version
**
*/

#undef __VOS_MESSAGE_PASSING__
#define __VOS_DEVICES__

#define SIZEOF_FIRMWARE_TASK_MEMORY        0x1000
#define SIZEOF_THREAD_MEMORY            (SIZEOF_FIRMWARE_TASK_MEMORY)

#define NUMBER_OF_DEVICES    1

#define VOS_DEV_GPIO         0

// LCD control signalls
#define lcd_rs   0x10
#define lcd_e    0x20

